html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/qyz/bj.jpg); background-repeat: repeat; background-position: top; }
.topbj{ background-image: url(http://images.17173.com/2010/qxz/shouye/bg3.jpg); background-repeat: no-repeat; background-position: top; }
.qxzBottom{ background-image: url(http://ue1.17173.itc.cn/qyz/index_09.jpg); background-repeat: no-repeat; background-position: bottom; }
.qxzTop{ background-image: url(http://ue1.17173.itc.cn/qyz/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop1{ background-image: url(http://ue1.17173.itc.cn/qyz/index_21.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop2{ background-image: url(http://ue1.17173.itc.cn/qyz/index_43.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop3{ background-image: url(http://ue1.17173.itc.cn/qyz/index_44.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop4{ background-image: url(http://ue1.17173.itc.cn/qyz/index_68.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop5{ background-image: url(http://ue1.17173.itc.cn/qyz/index_67.jpg); background-repeat: no-repeat; background-position: top; }
.qxzTop6{ background-image: url(http://ue1.17173.itc.cn/qyz/page_2.jpg); background-repeat: no-repeat; background-position: top; }
.qxzBottom1{ background-image: url(http://ue1.17173.itc.cn/qyz/index_32.jpg); background-repeat: no-repeat; background-position: bottom; }
.qxzTop7{ background-image: url(http://ue1.17173.itc.cn/qyz/index_081.jpg); background-repeat: no-repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p16 { font-size: 16px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlack1 a:hover { color: #000000; text-decoration: underline; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlack2 { color: #A3A3A3; text-decoration: none; }
.cBlack2 a:link, .cBlack2 a:visited, .cBlack2 a:active { color: #000000; text-decoration: none; }
.cBlack2 a:hover { color: #000000; text-decoration: underline; }
.cZhi,.cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #6A4589; text-decoration: none; }
.cZhi a:hover { color: #6A4589; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #37676D; text-decoration: none; }
.cBlue a:hover { color: #37676D; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #10597F; text-decoration: none; }
.cBlue1 a:hover { color: #10597F; text-decoration: underline; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #0F85A7; text-decoration: none; }
.cBlue2 a:hover { color: #0F85A7; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #970000; text-decoration: none; }
.cRed a:hover { color: #970000; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #297E44; text-decoration: none; }
.cGreen a:hover { color: #297E44; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #286300; text-decoration: none; }
.cGreen1 a:hover { color: #286300; text-decoration: underline; }
.cGreen2, .cGreen2 a:link, .cGreen2 a:visited, .cGreen2 a:active { color: #026138; text-decoration: none; }
.cGreen2 a:hover { color: #026138; text-decoration: underline; }
.cGreen3, .cGreen3 a:link, .cGreen3 a:visited, .cGreen3 a:active { color: #3A8805; text-decoration: none; }
.cGreen3 a:hover { color: #3A8805; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }
.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #F6F0E8; text-decoration: none; }
.cGray a:hover { color: #F6F0E8; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #DDDDB9; text-decoration: none; }
.cGray1 a:hover { color: #DDDDB9; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFFF00; text-decoration: none; }
.cYellow a:hover { color: #FFFF00; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft7{ padding-left: 7px; }
.mdTop7{ margin-top: 7px; }
.mdTop6{ margin-top: 6px; }
.mdTop4{ margin-top: 4px; }
.mdTop11{ margin-top: 11px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 15px; }
input.text { height: 18px; line-height: 150%; width: 226px; padding: 0px 4px 0px; border: 1pt solid #E1E1D6; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #FFFFFF; font-weight: bold; color: #401002; text-align: center; }
input.text1 { height: 18px; line-height: 150%; width: 158px; padding: 0px 4px 0px; border: 1pt solid #941448; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #FFF8A4; text-align: center; }
.line{ border-right-width: 1px; border-right-style: dashed; border-right-color: #C2C2AD; }
.showlist1{ padding: 0px; margin: 0px; width: 100%; margin: 0px auto; }
.showlist1 ul{ padding: 0px; margin: 0px auto; }
.showlist1 li{ width: 97%; height: 31px; margin: 0px auto; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #01634E; }
.showlist1 li,.showlist1 li a{ line-height: 31px; font-size: 12px; color: #3A4A1B; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 31px; font-size: 12px; color: #3A4A1B; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #3A4A1B; height: 31px; line-height: 31px; text-align: center; margin-right: 10px; }
.showlist1 li .left{ float: right; width: auto; color: #3A4A1B; font-size: 12px; margin-right: 25px; }
.showlist3{ padding: 0px; margin: 0px auto; width: 369px; margin-top: 2px; }
.showlist3 li{ width: 100%; height: 17px; margin: 0px auto; border-top-width: 1px; border-top-style: dashed; border-top-color: #82555B; padding: 4px 0px; }
.showlist3 li,.showlist3 li a{ line-height: 17px; font-size: 12px; color: #5D5756; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 17px; font-size: 12px; color: #5D5756; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #AAA5A3; height: 17px; line-height: 17px; text-align: center; padding-right: 5px; }
.showlist{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; }
.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #5D5D5D; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #5D5D5D; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; }
.showlist2{ padding: 0px; margin: 0px auto; width: 92%; }
.showlist2 li{ width: 100%; height: 17px; margin: 0px auto; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #82555B; padding: 3px 0px; }
.showlist2 li,.showlist2 li a{ line-height: 17px; font-size: 12px; color: #5D5756; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 17px; font-size: 12px; color: #5D5756; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #AAA5A3; height: 17px; line-height: 17px; text-align: center; padding-right: 5px; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 0; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 6px 0px 10px 15px; padding: 0; }
.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; display: block; WIDTH: 160px; height: 120px; padding: 2px; background: #ffffff; border: 1px solid #DCDCCD; }
.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; border: 1px solid #9DDA31; background: #D4F49B; display: block; }
.jtList LI SPAN { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList LI SPAN a { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList LI SPAN a:hover { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; text-decoration: underline; }
.jtList2 { WIDTH: 85%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 6px 0px 5px 0px; padding: 0; }
.jtList2 LI A { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; display: block; WIDTH: 160px; height: 120px; padding: 2px; background: #ffffff; border: 1px solid #DCDCCD; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; border: 1px solid #9DDA31; background: #D4F49B; display: block; }
.jtList2 LI SPAN { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList2 LI SPAN a:hover { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; text-decoration: underline; }
.jtList3 { WIDTH: 85%; padding: 0; MARGIN: 0px auto; }
.jtList3 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0; }
.jtList3 UL { padding: 0; margin: 0 auto; }
.jtList3 LI { float: left; display: block; margin: 6px 0px 5px 15px; padding: 0; }
.jtList3 LI A { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; display: block; WIDTH: 160px; height: 120px; padding: 2px; background: #ffffff; border: 1px solid #DCDCCD; }
.jtList3 LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #3D9403; font-weight: bold; TEXT-ALIGN: center; TEXT-DECORATION: none; border: 1px solid #9DDA31; background: #D4F49B; display: block; }
.jtList3 LI SPAN { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; }
.jtList3 LI SPAN a:hover { CLEAR: both; FLOAT: left; padding: 4px 0; margin: 0; WIDTH: 164px; font-weight: bold; height: 15px; background: none; line-height: 15px; color: #3D9403; font-size: 14px; text-align: center; border: 0; border: 0px solid #9DDA31; text-decoration: underline; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 312px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
